.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.openssl=	openssl-1.1.1g
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.1.1g
H_BZIP2=	/usr/include/bzlib.h
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/archivers/bsdtar/work.alpha
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff dirname echo egrep env expr false fgrep find grep head hostname id install ln ls mkdir mv printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
